/*
 * Copyright 2014
 * Developed By Contact Point IT Services
 */

.not-desktop {
    display: none !important;
}


h1 {
    font-size: 35px;
}

h2 {
    font-size: 25px;
}

.wrapper {
    width: 1024px;
}

header
{
    height: auto;
}

nav {
    width: 100%;
    height: 39px;
    display: inline-block;
    background: #797979;
    position: absolute;
    top: 0;
    left: 0;
}
#body {
    padding-bottom: 25px;
}
#body.bottom-shadow:after {
    margin-top: 45px;
}
footer {
    height: 105px;
}

/*
 * Navigation
 */
#menu {
    display:block;
    position: relative;
}

#menu ul{
    width: 770px;
    display: inline-block;
    vertical-align: top;
    margin-left: 38px;
}

#menu li {
    display: inline-block;
}

#menu li a
{
    display: inline-block;
    font-size: 13px;
    color: #fff;
    font-weight: normal;
    height: 38px;
    padding:0 12px 0 12px;
    line-height: 38px;
}
#menu li a:hover
{
    color: #ffffff;
    background-color: #8B8B8B;
}

#menu li a.active
{
    color: #ffffff;
    background-color: #8B8B8B;
}


#menu ul ul {
  background: none;
  display: none;
  z-index: 9999;
  border-top:none;
  position: absolute;
  top:38px;
  width: 200px;
  margin-left: 0;
}
#menu ul ul li {
  display: block;
  background: #8b8b8b;
  border-bottom: solid 1px #9c9c9c;
  height: 26px;
}
#menu ul ul li a {
  display: block;
  width: 170px;
  font-size: 11px;
  color: #fff;
  padding:0 15px 0 15px;
  height: 26px;
  line-height: 26px;
}
#menu ul ul li a:hover {
    background: #9c9c9c;
    padding:0 15px 0 15px;
}


/*
 * Home
 */

#social-media
{
    display: inline-block;
}

#social-media a
{
    position: relative;
    top: 6px;
    display: inline-block;
    width: 28px;
    height: 28px;
    margin: 0 4px 0 4px;
}
#social-media a div
{
    width: 100%;
    height: 100%;
}

#social-media a#youtube div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_youtube.png);
}
#social-media a#youtube:hover div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_youtube.png) 0 28px;
}
#social-media a#twitter div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_twitter.png);
}
#social-media a#twitter:hover div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_twitter.png) 0 28px;
}
#social-media a#google div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_googleplus.png);
}
#social-media a#google:hover div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_googleplus.png) 0 28px;
}
#social-media a#linkedin div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_linkedin.png);
}
#social-media a#linkedin:hover div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_linkedin.png) 0 28px;
}
#social-media a#facebook div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_facebook.png);
}
#social-media a#facebook:hover div
{
    background: url(../images/BruceBrammallFinancial_socialmedia_facebook.png) 0 28px;
}

#banner
{
    display: inline-block;
    margin-top: 39px;
}
#banner .profile
{
    background: url(../images/BruceBrammall_header_photo_bruce.png);
    display: inline-block;
    width: 231px;
    height: 279px;
    left: 37px;
    position: relative;
}
#banner .profile-inner
{
    background: url(../images/BruceBrammall_header_photo_bruce_innerpage.png);
    display: inline-block;
    width: 231px;
    height: 159px;
    position: relative;
    top: 6px;
    left: 35px;
}
#banner .profile-inner::-moz-focus-inner
{
    background: url(../images/BruceBrammall_header_photo_bruce_innerpage.png);
    display: inline-block;
    width: 231px;
    height: 159px;
    position: relative;
    top: 4px;
}

#banner .profile-details
{
   display: inline-block;
    height: 150px;
    margin-left: 35px;
    margin-top: 15px;
    vertical-align: top;
    width: 467px;
}
#banner .profile-details .media-appearance
{
    float: right;
}
#banner .profile-details .media-appearance p
{
    display: block;
    color: #212122;
    font-size: 13px;
    margin-top:0;
}
#banner .profile-details .media-appearance .media
{
    display: block;
    background: url(../images/BruceBrammall_header_tv_channelten.png);
    width: 54px;
    height: 53px;
    float: right;
    margin-top: 5px;
}

#banner .profile-details .logo
{
    display: block;
    background: url(../images/BruceBrammallFinancial_logo.png);
    width: 306px;
    height: 97px;
    margin-top: 9px;
}
#banner .profile-details .tagline
{
    display: block;
    background: url(../images/BruceBrammall_tagline.png);
    width: 254px;
    height: 27px;
    margin-top:8px;
}
#banner .profile-details p
{
    color: #212122;
    margin-top: 12px;
    font-size: 13px;
}

#side-section
{
    margin-top: 50px;
    display: inline-block;
    margin-left: 30px;
    width: 254px;
    vertical-align: top;
}
#side-section .publications p
{
    display: inline-block;
    color: #212122;
    font-size: 13px;
    padding: 5px;
    float: right;
}
#side-section .publications a
{
    display: inline-block;
    padding: 0 0 6px 10px;
    float:right;
}
#side-section .books
{
    width: 250px;
}
#side-section .books p
{
    display: block;
    text-align: right;
    color: #212122;
    font-size: 13px;
}
#side-section .books a
{
    display: block;
    text-align: right;
    color: #4e86ce;
    font-size: 12px;
    margin: 6px 0 6px 6px;
}
#side-section .books a img
{
    margin-left: 8px;
}

#dynamic-element
{
    display: block;
    background: url(../images/BruceBrammall_dynamic_element_1.jpg);
    width: 963px;
    height: 279px;
    position: relative;
    top: -42px;
    left: 36px;
}

#dynamic-element .content-area
{
    display: block;
    height: 100%;
    left: 718px;
    position: absolute;
    top: 0;
    width: 194px;
    padding: 0 26px 0 26px;
}
#dynamic-element .content-area .large-text
{
    font-size: 28px;
    color: #ffffff;
    line-height: 28px;
    margin-top: 55px;
}
#dynamic-element .content-area .smaller-text
{
    font-size: 14px;
    color: #f67070;
    line-height: 18px;
    margin: 17px 0 27px 0;
}
#dynamic-element .content-area .linkbutton
{
    width: 170px;
    height: 28px;
    background-color: #ad1616;
    color: #ffffff;
    font-size: 14px;
    margin-top: 25px;
    padding: 8px;
}
#dynamic-element .content-area .linkbutton img
{
    margin-left: 8px;
}
#dynamic-element .bottom-shadow
{
    position: relative;
    top: 279px;
}

#content .content-top .latest-blogs
{
    display: inline-block;
    background-color: #3e3e40;
    padding: 18px;
    width: 409px;
    height: 340px;
    margin-left: 10px;
    margin-top: 10px;
    vertical-align: top;
}
#content .content-top .latest-blogs .blog-search
{


}
#content .content-top .latest-blogs .blog-search h1
{
    font-size: 22px;
    color: #ffffff;
    margin-bottom: 22px;
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
}
#content .content-top .latest-blogs .search-box
{
    display: inline-block;
    vertical-align: top;
    float: right;
    background: url(../images/BruceBrammallFinancial_search_input.png);
    width: 221px;
    height: 24px;
}
#content .content-top .latest-blogs .search-box form
{
    margin:4px 0 0;
    padding: 0;
}
#content .content-top .latest-blogs .search-box input[type="text"]
{
    background: transparent;
    border: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
    color: #ffffff;
    padding-left: 11px;
    vertical-align: top;
    width: 180px;
    outline: 0;
}
#content .content-top .latest-blogs .search-box img
{
    vertical-align: top;
    float: right;
    margin-right: 5px;
}
#content .content-top .latest-blogs .search-results
{
    margin-left: 10px;
}
#content .content-top .latest-blogs .search-results .title
{
    display:block;
    font-size: 14px;
    color: #ffffff;
    text-decoration:underline;
    margin-bottom:5px;
}
#content .content-top .latest-blogs .search-results .topic-content
{
    font-size: 13px;
    color: #ffffff;
    margin: 0;
    margin-bottom:5px;
}
#content .content-top .latest-blogs .search-results .author-date
{
    font-size: 12px;
    color: #79797c;
    margin: 0;
    margin-bottom:5px;
}
#content .content-top .latest-blogs .search-results .divider
{
    border-bottom:1px dotted #535356;
    margin: 10px 0 10px 0px;
}

#content .content-top .other-details
{
    display: inline-block;
    width: 503px;
    height: 340px;
    vertical-align: top;
    margin-left: 37px;
    margin-top: 10px;
}
#content .content-top .other-details .monthly-etips
{
    display: inline-block;
    vertical-align: top;
    background-color: #a3a3a3;
    padding: 18px;
    width: 209px;
    height: 145px;
}
#content .content-top .other-details .monthly-etips form
{
    margin: 0;
    padding: 0;
}
#content .content-top .other-details .monthly-etips form .search-box
{
    display: inline-block;
    vertical-align: top;
    float: right;
    background: url(../images/BruceBrammallFinancial_etips_input.png);
    width: 212px;
    height: 24px;
    margin-bottom: 9px;
}
#content .content-top .other-details .monthly-etips form input[type="text"]
{
    background: transparent;
    border: none;
    margin: 4px 0 0 0;
    padding: 0 0 0 11px;
    font-size: 12px;
    color: #fff;
    space left: 12px;
    vertical-align: top;
    width: 180px;
    outline: 0;
}
#content .content-top .other-details .monthly-etips h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 160px;
}
#content .content-top .other-details .monthly-etips img
{
    display: inline-block;
    vertical-align:top;
    float: right;
    position: relative;
    top: -10px;
}
#content .content-top .other-details .monthly-etips .linkbutton
{
    background-color: #ffffff;
    font-size: 14px;
    color: #013b8a;
    margin-left: 9px;
    padding: 5px;
    float: right;
}
#content .content-top .other-details .monthly-etips .linkbutton img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}

#content .content-top .other-details .upcoming-events,
#content .content-top .other-details .calendar-events
{
    display: inline-block;
    background-color: #3c77c3;
    padding: 18px;
    width: 209px;
    height: 145px;
    margin-left: 10px;
    position: relative;
}
#content .content-top .other-details .upcoming-events h1,
#content .content-top .other-details .calendar-events h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 160px;
}
#content .content-top .other-details .upcoming-events img,
#content .content-top .other-details .calendar-events img
{
    display: inline-block;
    float: none;
    margin-left: 4px;
    margin-top: -10px;
    position: static;
    vertical-align: top;
}
#content .content-top .other-details .upcoming-events .event-title-text,
#content .content-top .other-details .calendar-events .event-title-text
{
    font-size: 18px;
    color: #ffffff;
    line-height: 18px;
    margin: 0;
    margin-bottom: 9px;
}
#content .content-top .other-details .upcoming-events .event-date-text,
#content .content-top .other-details .calendar-events .event-date-text
{
    font-size: 14px;
    color: #5c97e4;
    margin: 0;
}
#content .content-top .other-details .upcoming-events .register-now,
#content .content-top .other-details .calendar-events .register-now
{
    background-color: #ffffff;
    font-size: 14px;
    color: #013b8a;
    margin-left: 9px;
    padding: 5px;
    float: right;
    position: absolute;
    top: 136px;
    right: 17px;
}
#content .content-top .other-details .upcoming-events .register-now img,
#content .content-top .other-details .calendar-events .register-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}



#content .content-top .other-details .calendar-events
{
	display: inline-block;
	margin-top: 10px;
	padding: 18px;
	width: 207px;
	height: 145px;
	margin-left: 10px;
	background-color: #fff;
	position: relative;
	border: 1px solid #a3a3a3;
}
#content .content-top .other-details .calendar-events h1
{
    color: #013b8a;
	width: 150px;
}
#content .content-top .other-details .calendar-events .event-title-text
{
    font-size: 16px;
    color: #7f7f7f;
    line-height: 16px;
}
#content .content-top .other-details .calendar-events .register-now
{
    background-color: #013b8a;
    font-size: 14px;
    color: #fff;
    margin-left: 9px;
    padding: 5px;
    float: right;
    position: absolute;
    top: 136px;
    right: 17px;
}




#content .content-top .other-details .latest
{
    display: inline-block;
    vertical-align: top;
    background-color: #c72121;
    padding: 18px;
    width: 209px;
    height: 145px;
    margin-top: 10px;
}
#content .content-top .other-details .latest .product-details
{
    display:inline-block;
    vertical-align: top;
    width: 105px;
}
#content .content-top .other-details .latest .product-details h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
}
#content .content-top .other-details .latest .product-details p
{
    font-size: 12px;
    line-height: 16px;
    color: #ea5f5f;
    margin: 0;
}
#content .content-top .other-details .latest .product-details .buy-now
{
    background-color: #ad1616;
    font-size: 14px;
    color: #fff;
    padding: 5px;
    float: left;
    margin-top: 5px
}
#content .content-top .other-details .latest .product-details .buy-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}
#content .content-top .other-details .latest .product-img
{
    display:inline-block;
    vertical-align: top;
}

#content .content-top .other-details .tweets
{
    display: inline-block;
    vertical-align: top;
    width: 243px;
    height: 179px;
    border: 1px solid #a3a3a3;
    margin-left: 10px;
    margin-top: 10px;
}

#content .content-top .other-details .tweets iframe{
    height: 179px;
}


#content .content-bottom
{
    margin-left: 37px;
	margin-right: 37px;
}
#content .content-bottom h1
{
    font-size: 22px;
    color: #212122;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 9px;
}
#content .content-bottom h2
{
    font-size: 19px;
    color: #c72121;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 9px;
}
#content .content-bottom p
{
    font-size: 13px;
    line-height: 16px;
    color: #232324;
    margin: 0;
}
#content .content-bottom a
{
    font-size: 13px;
    color: #3c77c3;

}

footer .footer-content
{
    margin-left: 37px;
    border-top: 1px dotted #989898;
    width: 967px;
}
footer .footer-content .bb-financial
{
    display: inline-block;
    margin-top: 9px;
}
footer .footer-content .footer-text
{
    display: inline-block;
    vertical-align: top;
    float: right;
    margin-top: 30px;
}
footer .footer-content .footer-text p,
footer .footer-content .footer-text a
{
    display: inline-block;
    font-size: 12px;
    color: #7f7f7f;
    padding: 0;
}
footer .footer-content .footer-text span
{
    display: inline-block;
    font-size: 12px;
    color: #a3a3a3;
    margin: 0 10px 0 10px;
}
footer .footer-bg
{
    display: block;
    background: url(../images/BruceBrammallFinancial_footer_bg.jpg) no-repeat center;
    width: 100%;
    height: 56px;
}


/*
 * INNER
 */
#content .content-top-inner
{
    padding: 0 27px 0 27px;
}
#content .content-top-inner .about
{
    display: inline-block;
    vertical-align: top;
    width: 575px;
}
#content .content-top-inner .video
{
    display:inline-block;
    vertical-align: top;
    width: 389px;
    height: 300px;
    margin-top: 15px;

}

#content .content-bottom-inner
{
    padding: 0 27px 0 27px;
}
#content .content-bottom-inner .other-details
{
    display: inline-block;
    width: 100%;
    height: auto;
    vertical-align: top;
    margin-left: 10px;
    margin-top: 50px;
}
#content .content-bottom-inner .other-details .monthly-etips
{
    display: inline-block;
    vertical-align: top;
    background-color: #a3a3a3;
    padding: 9px;
    width: 209px;
    height: 145px;
}
#content .content-bottom-inner .other-details .monthly-etips form
{
    margin: 0;
    padding: 0;
}
#content .content-bottom-inner .other-details .monthly-etips form .search-box
{
    display: inline-block;
    vertical-align: top;
    float: right;
    background: url(../images/BruceBrammallFinancial_etips_input.png);
    width: 212px;
    height: 24px;
    margin-bottom: 9px;
}
#content .content-bottom-inner .other-details .monthly-etips form input[type="text"]
{
    background: transparent;
    border: none;
    margin: 4px 0 0 0;
    padding: 0 0 0 11px;
    font-size: 12px;
    color: #fff;
    space left: 12px;
    vertical-align: top;
    width: 180px;
    outline: 0;
}
#content .content-bottom-inner .other-details .monthly-etips h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 160px;
}
#content .content-bottom-inner .other-details .monthly-etips img
{
    display: inline-block;
    vertical-align:top;
    float: right;
    position: relative;
    top: -7px;
}
#content .content-bottom-inner .other-details .monthly-etips .linkbutton
{
    background-color: #ffffff;
    font-size: 14px;
    color: #013b8a;
    margin-left: 9px;
    padding: 5px;
    float: right;
}
#content .content-bottom-inner .other-details .monthly-etips .linkbutton img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}

#content .content-bottom-inner .other-details .upcoming-events
{
    display: inline-block;
    background-color: #3c77c3;
    padding: 9px;
    width: 209px;
    height: 145px;
    margin-left: 14px;
}
#content .content-bottom-inner .other-details .calendar-events
{
    display: inline-block;
    background-color: #fff;
    padding: 9px;
    width: 209px;
    height: 145px;
    margin-left: 14px;
	border:1px solid #a3a3a3;
}
#content .content-bottom-inner .other-details .upcoming-events h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 160px;
}
#content .content-bottom-inner .other-details .calendar-events h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #013b8a;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
    width: 160px;
}
#content .content-bottom-inner .other-details .upcoming-events img
{
    display: inline-block;
    float: none;
    margin-left: 4px;
    margin-top: -7px;
    position: static;
    vertical-align: top;
}
#content .content-bottom-inner .other-details .calendar-events img
{
    display: inline-block;
    float: none;
    margin-left: 4px;
    margin-top: -7px;
    position: static;
    vertical-align: top;
}
#content .content-bottom-inner .other-details .upcoming-events .event-title-text
{
    font-size: 18px;
    color: #fff;
    line-height: 18px;
    margin: 0;
    margin-bottom: 9px;
}
#content .content-bottom-inner .other-details .calendar-events .event-title-text
{
    font-size: 18px;
    color: #7f7f7f;
    line-height: 18px;
    margin: 0;
    margin-bottom: 9px;
}
#content .content-bottom-inner .other-details .upcoming-events .event-date-text
{
    font-size: 14px;
    color: #5c97e4;
    margin: 0;
}
#content .content-bottom-inner .other-details .upcoming-events .register-now
{
    background-color: #ffffff;
    font-size: 14px;
    color: #013b8a;
    margin-left: 9px;
    padding: 5px;
    float: right;
    margin-top: 22px
}
#content .content-bottom-inner .other-details .calendar-events .register-now
{
    background-color: #013b8a;
    font-size: 14px;
    color: #fff;
    margin-left: 9px;
    padding: 5px;
    float: right;
    margin-top: 22px
}
#content .content-bottom-inner .other-details .upcoming-events .register-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}
#content .content-bottom-inner .other-details .calendar-events .register-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}


#content .content-bottom-inner .other-details .latest
{
    display: inline-block;
    vertical-align: top;
    background-color: #212122;
    padding: 9px;
    width: 209px;
    height: 145px;
    margin-left:14px;
}
#content .content-bottom-inner .other-details .latest .product-details
{
    display:inline-block;
    vertical-align: top;
    width: 105px;
}
#content .content-bottom-inner .other-details .latest .product-details h1
{
    display: inline-block;
    vertical-align:top;
    font-size: 18px;
    color: #ffffff;
    margin: 0;
    margin-bottom: 11px;
    line-height: 18px;
}
#content .content-bottom-inner .other-details .latest .product-details p
{
    font-size: 12px;
    line-height: 16px;
    color: #929292;
    margin: 0;
}
#content .content-bottom-inner .other-details .latest .product-details .buy-now
{
    background-color: #545454;
    font-size: 14px;
    color: #fff;
    padding: 5px;
    float: left;
    margin-top: 5px
}
#content .content-bottom-inner .other-details .latest .product-details .buy-now img
{
    display: inline-block;
    float: none;
    position: static;
    margin-left: 8px;
    margin-top: 4px;
}
#content .content-bottom-inner .other-details .latest .product-img
{
    display:inline-block;
    vertical-align: top;
}

#content .content-bottom-inner .other-details .tweets
{
    display: inline-block;
    vertical-align: top;
    width: 225px;
    height: 161px;
    border: 1px solid #a3a3a3;
    margin-left: 14px;
}
#content .content-bottom-inner .other-details .tweets iframe{
    height: 161px;
}

footer .footer-content-inner
{
    margin-left: 37px;
    border-top: 1px dotted #989898;
    width: 960px;
	position: relative;
	min-height: 80px;
}
footer .footer-content-inner .bb-financial
{
    display: inline-block;
    margin-top: 9px;
}
footer .footer-content-inner .footer-text
{
    display: inline-block;
    vertical-align: top;
    float: right;
    margin-top: 30px;
}
footer .footer-content-inner .footer-text p,
footer .footer-content-inner .footer-text a
{
    display: inline-block;
    font-size: 12px;
    color: #7f7f7f;
    padding: 0;
}
footer .footer-content-inner .footer-text span
{
    display: inline-block;
    font-size: 12px;
    color: #a3a3a3;
    margin: 0 10px 0 10px;
}

#books .book-container .book-image{
    vertical-align:top;
    display: inline-block;
}
#books .book-container .book-image img{
    width: 178px;
    height: 217px;
}

#books .book-container .book-details{
    vertical-align:top;
    display: inline-block;
    width: 740px;
    padding: 0 20px 20px;
}
#books .book-container .book-details p{
    margin: 0 0 10px 0;
}




footer .footer-content-inner .footer-text span.before_cp_website {
	display: none;
}

footer .footer-content-inner .footer-text p.cp_website{
	display: block;
	position: absolute;
	right: 0px;
	top: 50px;
}